* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
} 

html {
    
}

html
,body {
    font-family: sans-serif;
    height: 100vh;
    width: 100vw;
}

body {
    
}

.navbar {
    background-color: transparent;
    border: none;
    padding: 10px 0;
    transition: .15s ease-in-out;
}

.navbar-header {
    padding-bottom: 10px;
}

.navbar-default .navbar-brand {
    color: #fff;
    font-family: 'Merriweather', serif;
    font-size: 1.5em;
    margin-top: -10px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-brand:hover {
    color: #fff;
}

.navbar-collapse {
    
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
    background-color: #222;
}

.mobile-toggle {
    background-color: transparent;
    border: none;
}

.mobile-toggle:focus {
    background-color: #fff;
}

.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.menu-link {
    font-family: 'Raleway', sans-serif;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 25px;
}

.menu-link span {
    line-height: 20px;
    margin-right: 10px;
    vertical-align: top;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    transition: .15s color ease-in-out;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #222;
}

.hero {
    background-image: url(../media/klovsjo_sunset.png);
    background-position: 30%;
    background-size: cover;
    height: 100vh;
    height: 100%;
    margin: 0;
    padding: 125px 15px;
}

.intro {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    height: 100%;
    text-align: center;
}

.intro-text {
    font-weight: 600;
}

.contact {
    margin-top: 75px;
    text-align: center;
}

.contactInfo {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.5em;
    font-weight: 400;
    margin-bottom: 20px;
}

.contact-icon {
    line-height: 20px;
    margin-right: 20px;
    vertical-align: middle;
}

.contact-text {
    display: inline-block;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 50px;
}

.contactInfo>a {
    color: #fff;
    text-decoration: none;
}

.contact-icon {
    font-size: 3em;
}

/* Min: Tablets */
@media (min-width: 768px) {
    .navbar {
        padding: 30px;
    }
    
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        background-color: transparent;
    }
    
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: -25px;
    }
    
    .hero {
       padding: 300px 15px; 
    }
    
    .contact {
        margin-top: 100px;
    }
    
    .contact-icon {
        font-size: 4em;
    }
    
    .contact-text {
        margin-top: 10px;
        font-size: 1.5em;
    }
}